> ## Documentation Index
> Fetch the complete documentation index at: https://opendonationassistant.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get maxaccounts



## OpenAPI

````yaml /api-reference/oda-max-service-1.0.0.yml get /max/accounts
openapi: 3.0.1
info:
  title: oda-max-service
  version: 1.0.0
servers: []
security: []
paths:
  /max/accounts:
    get:
      operationId: accounts
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/MaxController.AccountDto'
components:
  schemas:
    MaxController.AccountDto:
      required:
        - enabled
        - id
        - maxId
      type: object
      properties:
        id:
          type: string
        maxId:
          type: integer
          format: int64
        enabled:
          type: boolean

````